{
	"pages": [{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "若依移动端框架",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"float": "right",
							"select": "true"
						}]
					}
				}
			}

		}, {
			"path": "pages/work/esop",
			"style": {
				"navigationBarTitleText": "ESOP"
			}

		}, {
			"path": "pages/work/ipc",
			"style": {
				"navigationBarTitleText": "IPC"
			}

		}, {
			"path": "pages/work/mesIT",
			"style": {
				"navigationBarTitleText": "MES智能终端",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"float": "right",
							"select": "true"
						}]
					}
				}
			}

		}, {
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		}, {
			"path": "pages/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		}, {
			"path": "pages/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		}, {
			"path": "pages/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		}, {
			"path": "pages/mine/revert/index",
			"style": {
				"navigationBarTitleText": "版本回退",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/mine/help/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		}, {
			"path": "pages/mine/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "pages/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		}, {
			"path": "pages/mes/jobReport/start",
			"style": {
				"navigationBarTitleText": "工序开工"
			}
		}, {
			"path": "pages/mes/jobReport/pass",
			"style": {
				"navigationBarTitleText": "合格品报工"
			}
		}, {
			"path": "pages/mes/jobReport/defect",
			"style": {
				"navigationBarTitleText": "不良品报工"
			}
		}, {
			"path": "pages/mes/jobReport/scrap",
			"style": {
				"navigationBarTitleText": "报废品报工"
			}
		}, {
			"path": "pages/mes/jobReport/loss",
			"style": {
				"navigationBarTitleText": "损耗报工"
			}
		}, {
			"path": "pages/mes/jobReport/onceReport",
			"style": {
				"navigationBarTitleText": "一次性报工"
			}
		}, {
			"path": "pages/mes/jobReport/pipelineReport",
			"style": {
				"navigationBarTitleText": "流水线报工"
			}
		}, {
			"path": "pages/mes/jobReport/pwoReport",
			"style": {
				"navigationBarTitleText": "工单报工"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/reportEnsure",
			"style": {
				"navigationBarTitleText": "报工确认"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/reportContEnsure",
			"style": {
				"navigationBarTitleText": "报工批量确认"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/reportFailRecord",
			"style": {
				"navigationBarTitleText": "报工失败记录"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/inFailRecord",
			"style": {
				"navigationBarTitleText": "入库失败记录"
			}
		}, {
			"path": "pages/mes/jobCv/jobIn",
			"style": {
				"navigationBarTitleText": "上机转入"
			}
		}, {
			"path": "pages/mes/jobCv/pwoDraw",
			"style": {
				"navigationBarTitleText": "领料转移单"
			}
		}, {
			"path": "pages/mes/jobCv/pwoIn",
			"style": {
				"navigationBarTitleText": "完工转移单"
			}
		}, {
			"path": "pages/mes/jobCv/pwoWarehousing",
			"style": {
				"navigationBarTitleText": "工单入库"
			}
		}, {
			"path": "pages/mes/jobCv/jobBindEqp",
			"style": {
				"navigationBarTitleText": "切换设备"
			}
		}, {
			"path": "pages/mes/jobCv/pieceReport",
			"style": {
				"navigationBarTitleText": "单件报工"
			}
		}, {
			"path": "pages/mes/jobCv/pieceIn",
			"style": {
				"navigationBarTitleText": "件号转入"
			}
		}, {
			"path": "pages/mes/jobCv/pwoClose",
			"style": {
				"navigationBarTitleText": "工单人工关闭"
			}
		}, {
			"path": "pages/mes/jobCv/pwoSearch",
			"style": {
				"navigationBarTitleText": "工单状态查询"
			}
		}, {
			"path": "pages/mes/jobCv/stockConvertion",
			"style": {
				"navigationBarTitleText": "物料核销单"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/qualityEnsure",
			"style": {
				"navigationBarTitleText": "质检确认"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/inEnsure",
			"style": {
				"navigationBarTitleText": "入库确认"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/inQuery",
			"style": {
				"navigationBarTitleText": "入库查询"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/notInQuery",
			"style": {
				"navigationBarTitleText": "待入库查询"
			}
		}, {
			"path": "pages/mes/mesJobSingleReportSign/statusQuery",
			"style": {
				"navigationBarTitleText": "状态查询"
			}
		}, {
			"path": "pages/wms/purchase/purchaseSh",
			"style": {
				"navigationBarTitleText": "采购收货单"
			}
		}, {
			"path": "pages/wms/purchase/purchaseRk",
			"style": {
				"navigationBarTitleText": "采购入库单"
			}
		}, {
			"path": "pages/wms/purchase/purchaseQualityT",
			"style": {
				"navigationBarTitleText": "采购质检单"
			}
		}, {
			"path": "pages/wms/purchase/purchaseDetailRk",
			"style": {
				"navigationBarTitleText": "明细标签入库"
			}
		}, {
			"path": "pages/wms/pdcBack/pdcBackSh",
			"style": {
				"navigationBarTitleText": "生产退料收货单"
			}
		}, {
			"path": "pages/wms/pdcBack/pdcBackRk",
			"style": {
				"navigationBarTitleText": "生产退料入库单"
			}
		}, {
			"path": "pages/wms/pdcBack/directRk",
			"style": {
				"navigationBarTitleText": "退料直接入库单"
			}
		}, {
			"path": "pages/wms/pdcIn/pdcInQualityT",
			"style": {
				"navigationBarTitleText": "产品质检"
			}
		}, {
			"path": "pages/wms/pdcIn/pdcRk",
			"style": {
				"navigationBarTitleText": "产品入库单"
			}
		}, {
			"path": "pages/wms/pdcIn/directRk",
			"style": {
				"navigationBarTitleText": "直接入库单"
			}
		}, {
			"path": "pages/wms/pdcIn/pdcSh",
			"style": {
				"navigationBarTitleText": "产品收货单"
			}
		}, {
			"path": "pages/wms/pdcMaterial/pdcCk",
			"style": {
				"navigationBarTitleText": "领料出库单"
			}
		}, {
			"path": "pages/wms/pdcMaterial/pdcPick",
			"style": {
				"navigationBarTitleText": "领料拣货单"
			}
		}, {
			"path": "pages/wms/pdcMaterial/directCk",
			"style": {
				"navigationBarTitleText": "直接出库单"
			}
		}, {
			"path": "pages/wms/pdcMaterial/confirmNum",
			"style": {
				"navigationBarTitleText": "出库数量检验"
			}
		}, {
			"path": "pages/wms/sale/saleCk",
			"style": {
				"navigationBarTitleText": "销售出库单"
			}
		}, {
			"path": "pages/wms/sale/directCk",
			"style": {
				"navigationBarTitleText": "直接出库单"
			}
		}, {
			"path": "pages/wms/sale/salePick",
			"style": {
				"navigationBarTitleText": "销售拣货单"
			}
		},
		{
			"path": "pages/wms/sale/codeCk",
			"style": {
				"navigationBarTitleText": "工业条码出库"
			}
		}, {
			"path": "pages/wms/sale/boxCodeCk",
			"style": {
				"navigationBarTitleText": "箱码出库"
			}
		}, {
			"path": "pages/srm/antiCrossCargoIn",
			"style": {
				"navigationBarTitleText": "防串货录入"
			}
		}, {
			"path": "pages/srm/antiiCrossCargoQuery",
			"style": {
				"navigationBarTitleText": "防串货查询"
			}
		}, {
			"path": "pages/wms/inventory/inventorySheet",
			"style": {
				"navigationBarTitleText": "盘点单"
			}
		}, {
			"path": "pages/wms/inventory/inventoryByBatchNo",
			"style": {
				"navigationBarTitleText": "批号盘点"
			}
		}, {
			"path": "pages/qc/fqc",
			"style": {
				"navigationBarTitleText": "生产入库检"
			}
		},
		{
			"path": "pages/qc/ipqc",
			"style": {
				"navigationBarTitleText": "生产过程检"
			}
		}, {
			"path": "pages/qc/iqc",
			"style": {
				"navigationBarTitleText": "采购入库检"
			}
		}, {
			"path": "pages/qc/oqc",
			"style": {
				"navigationBarTitleText": "销售出库检"
			}
		}, {
			"path": "pages/qc/updateStandardList",
			"style": {
				"navigationBarTitleText": "编辑批号质检详情"
			}
		}, {
			"path": "pages/qc/qcAdd",
			"style": {
				"navigationBarTitleText": "新增质检"
			}
		}, {
			"path": "pages/basic/empEqpStart",
			"style": {
				"navigationBarTitleText": "人员上机"
			}
		}, {
			"path": "pages/basic/empEqpEnd",
			"style": {
				"navigationBarTitleText": "人员下机"
			}
		}, {
			"path": "pages/basic/searchJobs",
			"style": {
				"navigationBarTitleText": "查看作业"
			}
		}, {
			"path": "pages/basic/empStaStart",
			"style": {
				"navigationBarTitleText": "工位签到"
			}
		}, {
			"path": "pages/basic/empStaEnd",
			"style": {
				"navigationBarTitleText": "工位签退"
			}
		}, {
			"path": "pages/basic/cutterStart",
			"style": {
				"navigationBarTitleText": "刀柄上机"
			}
		}, {
			"path": "pages/basic/cutterEnd",
			"style": {
				"navigationBarTitleText": "刀柄下机"
			}
		}, {
			"path": "pages/basic/cutterBind",
			"style": {
				"navigationBarTitleText": "刀具安装"
			}
		}, {
			"path": "pages/basic/cutterUnBind",
			"style": {
				"navigationBarTitleText": "刀具拆卸"
			}
		}, {
			"path": "pages/basic/cutterSwitch",
			"style": {
				"navigationBarTitleText": "刀具切换"
			}
		}, {
			"path": "pages/basic/cutterBladeEnd",
			"style": {
				"navigationBarTitleText": "刀刃下机"
			}
		}, {
			"path": "pages/basic/cutterBladeStart",
			"style": {
				"navigationBarTitleText": "刀刃上机"
			}
		}, {
			"path": "pages/esop/esopProLine",
			"style": {
				"navigationBarTitleText": "ESOP产线下发"
			}
		}, {
			"path": "pages/esop/esopPwo",
			"style": {
				"navigationBarTitleText": "作业工位"
			}
		}, {
			"path": "pages/wms/pwoIn/pwoRk",
			"style": {
				"navigationBarTitleText": "产品入库单"
			}
		}, {
			"path": "pages/wms/pwoIn/pwoSh",
			"style": {
				"navigationBarTitleText": "产品收货单"
			}
		}, {
			"path": "pages/wms/pwoIn/pwoTask",
			"style": {
				"navigationBarTitleText": "生产任务单"
			}
		}, {
			"path": "pages/wms/pwoMaterial/pwoOut",
			"style": {
				"navigationBarTitleText": "领料出库单"
			}
		}, {
			"path": "pages/wms/pwoMaterial/pwoPick",
			"style": {
				"navigationBarTitleText": "领料拣货单"
			}
		}, {
			"path": "pages/tpm/checkTask",
			"style": {
				"navigationBarTitleText": "点检任务单"
			}
		}, {
			"path": "pages/tpm/checkTaskItem",
			"style": {
				"navigationBarTitleText": "点检任务明细单"
			}
		}, {
			"path": "pages/tpm/list",
			"style": {
				"navigationBarTitleText": "基本信息"
			}
		}, {
			"path": "pages/tpm/maintainTask",
			"style": {
				"navigationBarTitleText": "保养任务单"
			}
		}, {
			"path": "pages/tpm/maintainTaskItem",
			"style": {
				"navigationBarTitleText": "保养任务明细单"
			}
		}, {
			"path": "pages/tpm/repairTask",
			"style": {
				"navigationBarTitleText": "维修任务单"
			}
		}, {
			"path": "pages/tpm/repairTaskItem",
			"style": {
				"navigationBarTitleText": "维修任务明细单"
			}
		}, {
			"path": "pages/retrospect/piece",
			"style": {
				"navigationBarTitleText": "件号追溯"
			}
		}, {
			"path": "pages/retrospect/pwo",
			"style": {
				"navigationBarTitleText": "工单追溯",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/work/searchIndex/searchIndex",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/wms/pdcIn/pdcListing",
			"style": {
				"navigationBarTitleText": "批号分批入库明细",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/wms/purchase/purchaseListing",
			"style": {
				"navigationBarTitleText": "批号分批入库明细",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/wms/pdcBack/pdcBackListing",
			"style": {
				"navigationBarTitleText": "批号分批入库明细",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/mes/productSuit/addSuit",
			"style": {
				"navigationBarTitleText": "新增产品套装",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/productSuit/addSuitDetail",
			"style": {
				"navigationBarTitleText": "产品套装明细",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/mouldShareGroup/addMouldShareGroup",
			"style": {
				"navigationBarTitleText": "新增工模作业",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/mouldShareGroup/addMouldShareGroupDetail",
			"style": {
				"navigationBarTitleText": "工模作业明细",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/wms/stock/addTransfer",
			"style": {
				"navigationBarTitleText": "新增物料移库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/wms/stock/addInvQuick",
			"style": {
				"navigationBarTitleText": "新增快速盘点",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/wms/stock/search",
			"style": {
				"navigationBarTitleText": "库存查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/jobQuality/jobQuality",
			"style": {
				"navigationBarTitleText": "作业质检",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldRepairTaskList",
			"style": {
				"navigationBarTitleText": "模具维修",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldRepairTaskAdd",
			"style": {
				"navigationBarTitleText": "新增模具维修",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/eqpWithMouldHistory",
			"style": {
				"navigationBarTitleText": "设备上模历史",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldQuery",
			"style": {
				"navigationBarTitleText": "模具查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldEnd",
			"style": {
				"navigationBarTitleText": "下模开始",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldEndFinish",
			"style": {
				"navigationBarTitleText": "下模完成",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldStart",
			"style": {
				"navigationBarTitleText": "上模开始",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tpmMould/mouldStartFinish",
			"style": {
				"navigationBarTitleText": "上模完成",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/pwoRecord/pwoRecordAdd",
			"style": {
				"navigationBarTitleText": "维修记录单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/pwoRecord/badRecord",
			"style": {
				"navigationBarTitleText": "不良记录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mes/pwoRecord/badRecordList",
			"style": {
				"navigationBarTitleText": "不良记录列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/qc/opqc",
			"style": {
				"navigationBarTitleText": "制程检验",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/wms/pdcMaterial/splitItem",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/wms/pdcMaterial/pickingout",
			"style": {
				"navigationBarTitleText": "领料拣货出库单"
			}
		}, {
			"path": "pages/wms/pdcMaterial/materRequisitiontask",
			"style": {
				"navigationBarTitleText": "领料任务单"
			}
		},
		{
			"path": "pages/wms/pdcMaterial/materRequisitiontask/materRequisitiontaskDetails",
			"style": {
				"navigationBarTitleText": "领料任务单明细"
			}
		},
		{
			"path": "pages/wms/pdcMaterial/materRequisitiontask/InventoryDetails",
			"style": {
				"navigationBarTitleText": "领料任务单明细"
			}
		},
		{
			"path": "pages/wms/pdcMaterial/pickingoutModel/pickingoutDetails",
			"style": {
				"navigationBarTitleText": "领料拣货出库"
			}
		},
		{
			"path": "pages/wms/sale/back/direct",
			"style": {
				"navigationBarTitleText": "直接退货入库单"
			}
		},
		{
			"path": "pages/wms/pdcIn/componentScn",
			"style": {
				"navigationBarTitleText": "组件扫描"
			}
		},
		{
			"path": "pages/mes/jobCv/transfer/index",
			"style": {
				"navigationBarTitleText": "生产入库转移单"
			}
		},
		{
			"path": "pages/mes/jobCv/transfer/table",
			"style": {
				"navigationBarTitleText": "查询工单作业"
			}
		},
		{
			"path": "pages/mes/jobCv/transfer/from",
			"style": {
				"navigationBarTitleText": "添加车间物料转移单"
			}
		},
		{
			"path": "pages/bom/chiefRecords",
			"style": {
				"navigationBarTitleText": "炉长记录"
			}
		},
		{
			"path": "pages/bom/inspectionRecords",
			"style": {
				"navigationBarTitleText": "检验记录"
			}
		},
		{
			"path": "pages/bom/cleaningRecords",
			"style": {
				"navigationBarTitleText": "清炉记录"
			}
		},
		{
			"path": "pages/bom/recordQuerys",
			"style": {
				"navigationBarTitleText": "记录查询"
			}
		},
		{
			"path": "pages/bom/history",
			"style": {
				"navigationBarTitleText": "查看历史"
			}
		},
		{
			"path": "pages/mes/jobCv/pieceReportOper/index",
			"style": {
				"navigationBarTitleText": "件号报工"
			}
		},
		{
			"path": "pages/detail/qualityDetail",
			"style": {
				"navigationBarTitleText": "质量明细"
			}
		}, {
			"path": "pages/detail/salaryDetail",
			"style": {
				"navigationBarTitleText": "薪资明细"
			}
		},
		{
			"path": "pages/mes/jobReport/shiftTaskReport",
			"style": {
				"navigationBarTitleText": "班产报工"
			}
		}, {
			"path": "pages/tpmMould/addMold",
			"style": {
				"navigationBarTitleText": "新增模具"
			}
		},
		{
			"path": "pages/mes/jobReport/commissionRecord",
			"style": {
				"navigationBarTitleText": "调机记录"
			}
		},
		{
			"path": "pages/wms/purchase/quickStorage",
			"style": {
				"navigationBarTitleText": "采购直接入库"
			}
		},
		{
			"path": "pages/les/returnPallet",
			"style": {
				"navigationBarTitleText": "托盘返空"
			}
		},
		{
			"path": "pages/les/bindMaterial",
			"style": {
				"navigationBarTitleText": "备料绑定"
			}
		},
		{
			"path": "pages/les/callMaterial",
			"style": {
				"navigationBarTitleText": "生产呼料"
			}
		},
		{
			"path": "pages/les/chooseTask",
			"style": {
				"navigationBarTitleText": "选择任务"
			}
		},
		{
			"path": "pages/les/deliveryMaterial",
			"style": {
				"navigationBarTitleText": "生产配送"
			}
		}
	],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home_.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/index",
			// 	"iconPath": "static/images/tabbar/home.png",
			// 	"selectedIconPath": "static/images/tabbar/home_.png",
			// 	"text": "首页"
			// }, 
			{
				"pagePath": "pages/work/index",
				"iconPath": "static/images/tabbar/work.png",
				"selectedIconPath": "static/images/tabbar/work_.png",
				"text": "工作台"
			}, {
				"pagePath": "pages/mine/index",
				"iconPath": "static/images/tabbar/mine.png",
				"selectedIconPath": "static/images/tabbar/mine_.png",
				"text": "我的"
			}
		],
		"fontSize": "14px"
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "RuoYi",
		"navigationBarBackgroundColor": "#FFFFFF",
		"pageOrientation": "auto"
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}